defmodule WhoNeedHelpWeb.PageController do
  use WhoNeedHelpWeb, :controller

  def home(conn, _params) do
    render(conn, :home)
  end

  def safety(conn, _params) do
    render(conn, :safety)
  end
end
